## kernel-patch-ext3-2.2 0.0.7a-2

=== debian/changelog ===
kernel-patch-ext3-2.2 (0.0.7a-2) unstable; urgency=low

  * cleaned up the patch file (backup files, fuzzy'ness)
  * not conflicting with reiserfs patch package. A chunk clashing with the
    latest reiserfs patch will "manage" the problem anyways. Closes: #119645

 -- Eduard Bloch <blade@debian.org>  Sun, 11 Nov 2001 16:24:10 +0100

kernel-patch-ext3-2.2 (0.0.7a-1) unstable; urgency=low

  * modified kpatches script to make it work on 2.2.20
  * renaming package, backwards compatibility to 2.2.19

 -- Eduard Bloch <blade@debian.org>  Mon,  5 Nov 2001 19:04:47 +0100

kernel-patch-2.2.19-ext3fs (0.0.7a-3) unstable; urgency=low

  * Changed priority, closes: #110123
  * cosmetical changes in copyright, rules

 -- Eduard Bloch <blade@debian.org>  Sun, 26 Aug 2001 13:04:17 +0200

kernel-patch-2.2.19-ext3fs (0.0.7a-2) unstable; urgency=low

  * removed the modification of the Makefile (version), got trouble reports

 -- Eduard Bloch <blade@debian.org>  Sat, 25 Aug 2001 16:15:37 +0200

kernel-patch-2.2.19-ext3fs (0.0.7a-1) unstable; urgency=low

  * Initial Release.
  * Removed kdb diff file, 0.0.6to0.0.7 diff file
  * modified the main diff file to patch cleanly without kdb (-wd version)

 -- Eduard Bloch <blade@debian.org>  Fri,  3 Aug 2001 14:54:38 +0200

Local variables:
mode: debian-changelog
End:
