=== debian/control ===
Source: kernel-patch-ext3-2.2
Section: devel
Priority: extra
Maintainer: Eduard Bloch <blade@debian.org>
Standards-Version: 3.5.2
Build-Depends-Indep: debhelper (>> 2.0.0), dh-kpatches

Package: kernel-patch-ext3-2.2
Architecture: all
Depends: patch
Suggests: kernel-source-2.2.19 | kernel-source-2.2.20, kernel-package
Description: ext3fs support for Linux 2.2.19 and 2.2.20
 Ext3fs is a journaling extension for the ext2fs. Journaling means you
 don't have to fsck after a crash. Basically. It may also increase
 performance some conditions.
 .
 This package contains a modified patch which works with kernel
 versions 2.2.19 and 2.2.20.
